/*Theme Colors*/
/**
 * Table Of Content
 *
 * 	1. Color system
 *	2. Options
 *	3. Body
 *	4. Typography
 *	5. Breadcrumbs
 *	6. Cards
 *	7. Dropdowns
 *	8. Buttons
 *	9. Typography
 *	10. Progress bars
 *	11. Tables
 *	12. Forms
 *	14. Component
 */
/*******************
Login register and recover password Page
******************/
.login-register {
  display: flex;
  flex-direction: column-reverse;
  align-items: center;
  justify-content: center;
  min-height: 100vh;
  min-width: 100vw;
  background-image: url(../images/background/login-register.jpg);
  background-position-y: top;
  background-position-x: center;
  background-size: cover;
  background-repeat: no-repeat;
  padding: 1rem;
}
.login-register:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.1);
  z-index: 0;
  top: 0;
  left: 0;
}

.ui-auth-about-sistem {
  text-align: center;
}
.ui-auth-about-sistem .card {
  background: rgba(255, 255, 255, 0.85);
  border-radius: 10px;
}
.ui-auth-about-sistem .text-version {
  font-size: 0.6em;
}

.ui-auth-about-sistem,
.ui-auth-form-container {
  min-width: 18.75rem;
  z-index: 1;
}

@media (min-width: 576px) {
  .ui-auth-about-sistem,
  .ui-auth-form-container {
    min-width: 20rem;
  }
}
@media (min-width: 768px) {
  .login-register {
    flex-direction: row;
    justify-content: space-between;
    padding: 0;
    align-items: stretch;
  }
  .ui-auth-about-sistem,
  .ui-auth-form-container {
    flex-basis: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 22rem;
  }
  .ui-auth-about-sistem .card,
  .ui-auth-form-container .card {
    margin-bottom: 0;
  }
  .ui-auth-about-sistem {
    flex-grow: 2;
    align-self: center;
    justify-content: center;
  }
  .ui-auth-form-container {
    flex-grow: 1;
    background: #fff;
  }
}
@media (min-width: 992px) {
  .ui-auth-about-sistem {
    flex-grow: 3;
  }
}
@media (min-width: 1200px) {
  .ui-auth-about-sistem {
    flex-grow: 5;
  }
  .ui-auth-form-container {
    flex-grow: 2;
  }
}
.form-material input:-webkit-autofill,
.form-material textarea:-webkit-autofill,
.form-material select:-webkit-autofill,
.floating-labels input:-webkit-autofill,
.floating-labels textarea:-webkit-autofill,
.floating-labels select:-webkit-autofill {
  -webkit-box-shadow: inset 0 0 0px 9999px white, 0 0 8px rgba(102, 175, 233, 0.6) !important;
  border-bottom: 1px solid #e9ecef !important;
  -webkit-transition: border-bottom 0.5s !important;
  transition: border-bottom 0.5s !important;
}
.form-material input:-webkit-autofill:hover, .form-material input:-webkit-autofill:focus,
.form-material textarea:-webkit-autofill:hover,
.form-material textarea:-webkit-autofill:focus,
.form-material select:-webkit-autofill:hover,
.form-material select:-webkit-autofill:focus,
.floating-labels input:-webkit-autofill:hover,
.floating-labels input:-webkit-autofill:focus,
.floating-labels textarea:-webkit-autofill:hover,
.floating-labels textarea:-webkit-autofill:focus,
.floating-labels select:-webkit-autofill:hover,
.floating-labels select:-webkit-autofill:focus {
  border-color: #77DD77 !important;
}

.c-melon {
  color: #fff;
  background-color: #77DD77;
  border-color: #77DD77;
}
.c-melon:hover {
  color: #fff;
  background-color: #6ac56a;
  border-color: #6ac56a;
}

.t-melon {
  color: #77DD77;
}